salesforce.cdp.hyperdb.v1

## Class ErrorDetails

- java.lang.Object
- - salesforce.cdp.hyperdb.v1.ErrorDetails

    public final class ErrorDetails
    extends Object

### Method Summary

All Methods Static Methods Concrete Methods
`static com.google.protobuf.Descriptors.FileDescriptor` `getDescriptor()`
`static void` `registerAllExtensions(com.google.protobuf.ExtensionRegistry registry)`
`static void` `registerAllExtensions(com.google.protobuf.ExtensionRegistryLite registry)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Method Detail

#### registerAllExtensions

    public static void registerAllExtensions(com.google.protobuf.ExtensionRegistryLite registry)

#### registerAllExtensions

    public static void registerAllExtensions(com.google.protobuf.ExtensionRegistry registry)

#### getDescriptor

    public static com.google.protobuf.Descriptors.FileDescriptor getDescriptor()